<DialogueContext.PU_PATRON4_M_BS_General_Yes_IG_001_Okay __id="1db9a0f1-a361-41dd-97a4-6a6ad6825d3a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON4_M_BS_General_Yes_IG_001_Okay" speaker="0145c758-e19f-473f-8751-9d03d7906a9e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON4_M_BS_General_Yes_IG_001_Okay" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON4_M_BS_General_Yes_IG_001_Okay>